.wk-block-search {
    z-index:999;
}
.wk-search-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.75);
    left: 0;
    top: 0;
    z-index: 10;
    display:none;
}
.wk-block-search .search-autocomplete ul li {
    border: none;
        border-bottom-width: medium;
        border-bottom-style: none;
        border-bottom-color: currentcolor;
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding: 10px;
    cursor: pointer;
}
.wk-block-search .search-autocomplete ul li {
    cursor: pointer;
    font-weight: 200;
    color: #363636;
    line-height: 19px;
}
.wk-block-search .search-autocomplete ul li:last-child {
    border: none;
}
.wk-block-search .search-autocomplete ul {
    padding: 0 40px;
    padding-right:5px;
    max-height:250px;
    min-height:150px;
    overflow:auto;
}
.wk-block-search .search-autocomplete {
    border: none;
    background: #fff;
}
.wk-block-search .search-autocomplete ul li {
    padding-left: 15px;
}
.wk-block-search .search-autocomplete ul li .amount {
    display: inline-block;
    width: 0;
    height: 0;
    right: 17px;
    font-size: 0;
}
.wk-block-search .search-autocomplete ul li .amount::after {
    content: "";
    display: block;
    font-size: 0;
    border: 6px solid red;
        border-top-color: red;
        border-right-color: red;
        border-bottom-color: red;
        border-left-color: red;
    position: absolute;
    left: 100%;
    top: 8px;
    border-right-color: transparent;
    border-left-color: #eba0a5;
    border-top-color: transparent;
    border-bottom-color: transparent;
    cursor: pointer;
}
.block.block-search.wk-block-search.wk-mobile-view #search:focus {
    box-shadow: unset;
}
.wk-block-search.wk-mobile-view .search-autocomplete ul {
    padding:0px;
}
.wk-block-search.wk-mobile-view .search-autocomplete ul li {
    padding-left: 10px;
}
.block.block-search.wk-block-search.wk-mobile-view * {
    box-sizing: border-box;
}
.wk-mobile-search-overlay {
    display:none !important;
}
.header.content {
    text-align: center;
}
body .block-search {
    z-index: 20;
    margin: 0px;
    display: inline-block;
    width:321px;
    float:none;  
}
.wk-block-search.block-search .action.search::before {
    content: "";
}
.wk-block-search.block-search input {
    border-radius: 0px;
    background: #fff;
    border-bottom: 1px solid #737373;
    letter-spacing:1px;
}
body .wk-block-search.block-search .action.search {
    width: 35px;
    height: 35px;
    border-radius: 0;
    box-sizing: border-box;
    opacity: 0.6;
    padding: 7px;
}
.wk-block-search.block-search .action.search > span {
    background-repeat: no-repeat;
    background-position: -1px -107px;
    display: block;
    width: 20px;
    height: 20px;
    font-size: 0;
    float: left;
    position: unset;
    background-size: 90px;
}

.wk-block-search .search-autocomplete ul li.selected span {
    color: #E89B99;
}
.wk-close-search {
    display: none;
}
@media only screen and (max-width: 932px) {
    body .block-search {
        width: 321px;
    }
    .block-search input {
        padding-right: 5px !important;padding-left:45px;
    }
    .block-search .action.search {
        left:10px !important
    }
}

@media only screen and (max-width: 767px) {
    .header.content {
        text-align: right;
        padding: 20px;
    }
    .wk-block-search.block-search .active input {
        background: #FBFBFB;
    }
    .wk-mobile-view.block-search .control {
        display: none;
        width: calc(100% - 47px);
        position: absolute;
        left: 16px;
        height: 39px;
        background: #fff;
        box-shadow: 0px 2px 3px #888888;
    }
    .wk-mobile-view .wk-close-search {
        display: inline-block;
        position: absolute;
        width: 46px;
        height: 40px;
        border: 1px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
        right: -46px;
        z-index: 99;
        top: -1px;
        text-align: center;
        cursor: pointer;
        font-size: 25px;
        line-height: 40px;
        border-color: rgba(232, 155, 153, 1);
        background: #fff;
    }
    .block.block-search.wk-block-search.wk-mobile-view #search {
        position: unset;
        border: none;
        border-bottom-width: medium;
        border-bottom-style: none;
        border-bottom-color: currentcolor;
        margin: 5px 0;
        margin-bottom:15px;
    }
    .block-search .label:before {
        float: left;
        position: unset;
        background-repeat: no-repeat;
        display: inline-block;
        width: 26px;
        height: 26px;
        font-size: 0;
        content: "";
        background-position: left 2% top 42%;
        background-size: 108px;
    }
    .wk-mobile-view.block-search .control {
        top: 80px;
        padding: 0 10px;
        z-index: 9;
    }
}
@media only screen and (max-width: 550px) {
    .block.block-search.wk-block-search.wk-mobile-view {
        width: auto;
    }
    .wk-mobile-view.block-search .control {
        top: 80px;
    }
}

@media only screen and (max-width: 639px) {
    .wk-mobile-view.block-search .control {
        top: 80px;
    }
}
@media (max-width: 375px) { 
    .block-search .label::before {
        background-repeat: no-repeat;
        display: inline-block;
        width: 20px;
        height: 20px;
        font-size: 0;
        position: unset;
        content: "";
        background-position: left 0 top 43%;
        background-size: 83px;
    }
    .header.content {
        text-align: right;
        padding: 15px;
        box-sizing: border-box;
        height: 62px;
    }
    .wk-mobile-view.block-search .control {
        top: 60px;
    }
}
